<?php
/**
 * The main template file
 */
include dirname(__DIR__) .'/header.php';?>
<meta itemprop="image" content="<?php echo get_webinfo('theme_url') ;?>img/og-image-default.jpg"/>
<meta property="og:image" content="<?php echo get_webinfo('theme_url') ;?>img/og-image-default.jpg"/>
<meta name="twitter:image" content="<?php echo get_webinfo('theme_url') ;?>img/og-image-default.jpg"/>
<?php include(ABSPATH . THMPATH . $options['theme_name'] . '/header2.php')?>
<div class="site-content clearfix" id="content">
			<div class="container">
				<div class="row">
					<div class="content-area col-md-8" id="primary">
						<main class="site-main" id="main" role="main"> 
							<div class="row">
								<div class="col-md-12">
									<ul class="breadcrumb" itemscope itemtype="https://schema.org/BreadcrumbList">
            							<li itemprop="itemListElement" itemtype="https://schema.org/ListItem"><a href="<?php if ( empty( $_GET['language'] ) ) { echo get_webinfo('url');}else{ echo get_webinfo('url').'/'.$_GET['language'];}?>" itemprop="item" title="<?php echo __('menu','home') ;?>"><span itemprop="name"><?php echo __('menu','home') ;?></span></a><meta content="1" itemprop="position" /></li>
                                        <li class="active" itemprop="itemListElement" itemtype="https://schema.org/ListItem"><a href="#" itemprop="item" title="Contact Us"><span itemprop="name">Contact Us</span></a><meta content="2" itemprop="position" /></li>
                                    </ul>
								</div>
							</div>
							<header class="page-header">
								<h1 class="page-title">Contact Us</h1>
							</header>
							<?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/728x90.php'; $adscode = file_get_contents($adspath,NULL); if(isset($adscode) and !empty($adscode) and $options['728x90'] == 'true'): ?>
                                <div class="row">
                                    <div class="text-center" style="display:block;width:100%;margin:15px auto;overflow:hidden;max-width:730px">
                                        <?php echo $adscode; ?>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <h3>Contact Us</h3>
                            <p>If you want to contact <?php echo $_SERVER['SERVER_NAME'];?>, Send your suggestions, Report website bugs, or Promote your apps, Please contact us using one of the following ways:</p>
                            <p style="color:#c6aa28"><b>Email:</b> <?php echo get_webinfo('email');?></p>
                            <p>If you have any questions about DMCA Disclaimer, please contact us via the page below:</p>
                            <p style="color:#c6aa28"><b>Email:</b> <?php echo get_webinfo('email');?></p>
                            <?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/nativeads.php'; $adscode = file_get_contents($adspath,NULL); if ( $options['nativeads'] == 'true' && !empty($options['nativeads']) && !empty($adscode)):?>
                            <div class="col-12 text-center">
                                <?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/nativeads.php'; $adscode = file_get_contents($adspath,NULL); if(isset($adscode) and !empty($adscode)): ?><?php echo $adscode; ?><?php endif; ?>
                            </div>
                            <?php endif; ?>
                            </main>
					</div>
					<aside class="widget-area col-md-4" id="secondary" role="complementary" style="margin-top: 0px">
            			<section class="widget" id="widget-comments">
            			    <?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/300x250.php'; $adscode = file_get_contents($adspath,NULL); if(isset($adscode) and !empty($adscode) and $options['300x250'] == 'true'): ?>
                            <div class="row">
                                <div class="text-center" style="display:block;width:100%;margin:15px auto;overflow:hidden;max-width:300px">
                                    <?php echo $adscode; ?>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                            <?php endif; ?>
            				<h3 class="widget-title"><span><?php echo __('menu','most_favourite') ;?></span></h3>
            					<?php $movie = unserialize( deqila_data_movie('movie',1,'getTopRatedMovies') ); if( is_array($movie['result']) ) { foreach ( $movie['result'] as $key => $item ) { if($item['vote_count'] == 0) { $item['new_vote_count'] = 1;}else{ $item['new_vote_count'] = $item['vote_count'];} if($item['vote_count'] == 0) { $item['new_vote_average'] = 1;}else{ $item['new_vote_average'] = $item['vote_average'];} ?>
					            <div class="list-group">
                                <a class="list-group-item clearfix" href="<?php echo movie_single($item['id'] , $item['title'] );?>" rel="bookmark">
                                    <img alt="<?php echo $item['title'];?>" style ="margin-right:5px;width: 90px;" class="img-responsive pull-left" src="<?php echo $item['poster_path'];?>" width="45" height="60">
            						<div class="list-group-item-details">
            							<h4 class="list-group-item-heading text-ellipsis text-primary"><?php echo $item['title'];?></h4>
            							<div><?php echo short($item['overview']);?></div>
            						</div>
            					</a>
            					</div>
            					<?php if ($key == 4)break; } }?>
            					<div class="clearfix"></div>
            			</section>
            		</aside>
				</div>
			</div>
	</div>
<?php get_footer(); ?>