<?php
/**
 * The main template file
 */
include dirname(__DIR__) .'/header.php';?>
<meta itemprop="image" content="<?php echo get_webinfo('theme_url') ;?>img/og-image-default.jpg"/>
<meta property="og:image" content="<?php echo get_webinfo('theme_url') ;?>img/og-image-default.jpg"/>
<meta name="twitter:image" content="<?php echo get_webinfo('theme_url') ;?>img/og-image-default.jpg"/>
<?php include(ABSPATH . THMPATH . $options['theme_name'] . '/header2.php')?>
<div class="site-content clearfix" id="content">
			<div class="container">
				<div class="row">
					<div class="content-area col-md-8" id="primary">
						<main class="site-main" id="main" role="main"> 
							<div class="row">
								<div class="col-md-12">
									<ul class="breadcrumb" itemscope itemtype="https://schema.org/BreadcrumbList">
            							<li itemprop="itemListElement" itemtype="https://schema.org/ListItem"><a href="<?php if ( empty( $_GET['language'] ) ) { echo get_webinfo('url');}else{ echo get_webinfo('url').'/'.$_GET['language'];}?>" itemprop="item" title="<?php echo __('menu','home') ;?>"><span itemprop="name"><?php echo __('menu','home') ;?></span></a><meta content="1" itemprop="position" /></li>
                                        <li class="active" itemprop="itemListElement" itemtype="https://schema.org/ListItem"><a href="#" itemprop="item" title="DMCA Policy"><span itemprop="name">DMCA Policy</span></a><meta content="2" itemprop="position" /></li>
                                    </ul>
								</div>
							</div>
							<header class="page-header">
								<h1 class="page-title">DMCA Policy</h1>
							</header>
							<?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/728x90.php'; $adscode = file_get_contents($adspath,NULL); if(isset($adscode) and !empty($adscode) and $options['728x90'] == 'true'): ?>
                                <div class="row">
                                    <div class="text-center" style="display:block;width:100%;margin:15px auto;overflow:hidden;max-width:730px">
                                        <?php echo $adscode; ?>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <h2>DMCA Policy</h2>
                                <p><?php echo get_webinfo( 'webname' ) ;?> is an online service provider as defined in the Digital Millennium Copyright Act.</p>
                                <p></p>
                                <p>We provide a service that automatically offers users with relevant search results for various types of media.</p>
                                <p>We do not actively monitor, screen or otherwise review the media which is generated from our third party service providers.</p>
                                <p></p>
                                <p>We take copyright violation very seriously and will vigorously protect the rights of legal copyright owners.</p>
                                <p></p>
                                <p>
                                    If you are the copyright owner of content which appears on the <?php echo get_webinfo( 'webname' ) ;?> website and you did not authorize the use of the content on the third party site you must notify us in writing in order for us
                                    to identify the allegedly infringing content and take action.
                                </p>
                                <p></p>
                                <p>We will be unable to take any action if you do not provide us with the required information, so please fill out all fields accurately and completely.</p>
                                <p></p>
                                <p>Your written notice must include the following:</p>
                                <p></p>
                                <ul>
                                    <li>
                                        Specific identification of the copyrighted work which you are alleging to have been infringed. If you are alleging infringement of multiple copyrighted works with a single notification you must submit
                                        a representative list which specifically identifies each of the works that you allege are being infringed.
                                    </li>
                                    <li>
                                        Specific identification of the location and description of the material that is claimed to be infringing or to be the subject of infringing activity with enough detailed information to permit us to
                                        locate the material. You should include the specific URL or URLs of the web pages where the allegedly infringing material is located.
                                    </li>
                                    <li>
                                        Information reasonably sufficient to allow us to contact the complaining party which may include a name, address, telephone number and electronic mail address and signature at which the complaining
                                        party may be contacted.
                                    </li>
                                    <li>A statement that the complaining party has a good faith belief that use of the material in the manner complained of is not authorized by the copyright owner, its agent or the law.</li>
                                    <li>
                                        A statement that the information in the notification is accurate, and under penalty of perjury that the complaining party is authorized to act on behalf of the owner of an exclusive right that is
                                        allegedly infringed.
                                    </li>
                                </ul>
                                <h3>General Copyright Questions</h3>
                                <p>For information on US copyright law and fair use, check out the following materials.</p>
                                <p></p>
                                <p><a href="#" title="">http://www.copyright.gov/fls/fl102.html</a></p>
                                <p><a href="#" title="">http://fairuse.stanford.edu/Copyright_and_Fair_Use</a></p>
                                <p><a href="#" title="">http://chillingeffects.org/fairuse/</a></p>
                                <p></p>
                                <p>For European Union countries, please see:</p>
                                <p></p>
                                <p><a href="#" title="">http://ec.europa.eu/internal_market/copyright/index_en.htm</a></p>
                                <p></p>
                                <p>Please note, this material is provided for informational purposes only. It is not, nor is it intended to be, legal advice, or a substitute for legal advice.</p>
                                <h2>DIGITAL MILLENNIUM COPYRIGHT ACT (DMCA) NOTICE</h2>
                            <p>We are in compliance with 17 U.S.C. $ 512 and the Digital Millennium Copyright Act ("DMCA"). It is our policy to respond to any infringement notices and take appropriate actions under the Digital Millennium Copyright Act ("DMCA") and other applicable intellectual property laws.</p>
                                <p>If your copyrighted material has been posted on our website or if hyperlinks to your copyrighted material are returned through our search engine and you want this material removed, you must provide a written communication that details the information listed in the following section. Please be aware that you will be liable for damages (including costs and attorneys' fees) if you misrepresent information listed on our site that is infringing on your copyrights. We suggest that you first contact an attorney for legal assistance on this matter.</p>
                                <p><strong>If you still wish to continue, The following elements must be included in your copyright infringement claim:</strong></p>
                                <p>- Provide evidence of the authorized person to act on behalf of the owner of an exclusive right that is allegedly infringed.</p>
                                <p>- Provide sufficient contact information so that we may contact you. You must also include a valid email address.</p>
                                <p>- You must identify in sufficient detail the copyrighted work claimed to have been infringed and including at least one search term under which the material appears in our search results.</p>
                                <p>- A statement that the complaining party has a good faith belief that use of the material in the manner complained of is not authorized by the copyright owner, its agent, or the law.</p>
                                <p>- A statement that the information in the notification is accurate, and under penalty of perjury, that the complaining party is authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.</p>
                                <p>- Must be signed by the authorized person to act on behalf of the owner of an exclusive right that is allegedly being infringed.</p>
                                <p>Send the infringement notice via <?php if(get_webinfo('_dmca')){ echo get_webinfo('_dmca');}else{ echo '<b>Email:</b> '.get_webinfo('email');}?> with <b>"DMCA Complaint"</b> as your subject line otherwise we won't be able to process your complaint.</p>
                                <p>Please allow up to a week for an email response. Note that emailing your complaint to other parties such as our Internet Service Provider will not expedite your request and may result in a delayed response due to the complaint not being filed properly.</p>
                            <?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/nativeads.php'; $adscode = file_get_contents($adspath,NULL); if ( $options['nativeads'] == 'true' && !empty($options['nativeads']) && !empty($adscode)):?>
                            <div class="col-12 text-center">
                                <?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/nativeads.php'; $adscode = file_get_contents($adspath,NULL); if(isset($adscode) and !empty($adscode)): ?><?php echo $adscode; ?><?php endif; ?>
                            </div>
                            <?php endif; ?>
                            </main>
					</div>
					<aside class="widget-area col-md-4" id="secondary" role="complementary" style="margin-top: 0px">
            			<section class="widget" id="widget-comments">
            			    <?php $adspath = ABSPATH . THMPATH . $options['theme_name'] . '/ads/300x250.php'; $adscode = file_get_contents($adspath,NULL); if(isset($adscode) and !empty($adscode) and $options['300x250'] == 'true'): ?>
                            <div class="row">
                                <div class="text-center" style="display:block;width:100%;margin:15px auto;overflow:hidden;max-width:300px">
                                    <?php echo $adscode; ?>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                            <?php endif; ?>
            				<h3 class="widget-title"><span><?php echo __('menu','most_favourite') ;?></span></h3>
            					<?php $movie = unserialize( deqila_data_movie('movie',1,'getTopRatedMovies') ); if( is_array($movie['result']) ) { foreach ( $movie['result'] as $key => $item ) { if($item['vote_count'] == 0) { $item['new_vote_count'] = 1;}else{ $item['new_vote_count'] = $item['vote_count'];} if($item['vote_count'] == 0) { $item['new_vote_average'] = 1;}else{ $item['new_vote_average'] = $item['vote_average'];} ?>
					            <div class="list-group">
                                <a class="list-group-item clearfix" href="<?php echo movie_single($item['id'] , $item['title'] );?>" rel="bookmark">
                                    <img alt="<?php echo $item['title'];?>" style ="margin-right:5px;width: 90px;" class="img-responsive pull-left" src="<?php echo $item['poster_path'];?>" width="45" height="60">
            						<div class="list-group-item-details">
            							<h4 class="list-group-item-heading text-ellipsis text-primary"><?php echo $item['title'];?></h4>
            							<div><?php echo short($item['overview']);?></div>
            						</div>
            					</a>
            					</div>
            					<?php if ($key == 4)break; } }?>
            					<div class="clearfix"></div>
            			</section>
            		</aside>
				</div>
			</div>
	</div>
<?php get_footer(); ?>